*, body {
  font-family: 'Ubuntu' !important;
}

h1{text-transform: uppercase;}

#sidebar-wrapper h3{
	font-size: 22px;
	color: #000;
	margin-bottom: 25px;
}

#header-container{margin-bottom: 0;}
#menu-wrapper{
	padding: 20px;
	bottom: 0;
	background: rgba(255, 255, 255, 0.85);
	/*position: static; */
	width: 100%;
	text-align: center;
	left: 0;
}
#main-menu li ul {width: 300px;}
#main-menu > li > a {text-transform: none;}
#main-menu li ul{top: 42px;}
#main-menu i.icon{font-size: 18px;}

#footer-content .partners{margin-top: 30px;}
#footer-content .partners img{float: left; margin: -10px 20px 20px 0;}
#footer-content .partners li{clear: both; height: 100px; vertical-align: bottom;}
#footer-content .partners a{display: block;}

#footer-bar{text-align: center;}
#copyright{
	float: none;
	text-transform: uppercase;
	color: #000;
	font-size: 15px;
	font-weight: bold;
}

#header-slider-container.header-fixed-height{
	height: 470px;
}

#pre-header{
	font-weight: bold;
	font-size: 27px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	margin: auto;
}

#pre-header .bar-social{float: left;}
#pre-header .langmenu{float: right;}
#pre-header .langmenu{
	display: inline;
	list-style: none;
	margin-right:10px;
}
#pre-header .langmenu li {
	/*list-style: inline;*/
	float: right;
	margin-left: 5px;
}
#pre-header li a{text-transform: uppercase; font-size: 15px; color: #000;}
#pre-header li a.active{color: #860909;}

h2.blog-title{
	padding-bottom: 20px;
	border-bottom: 1px solid #ececec;
}

.thumbs{margin-bottom: 25px;}

hr.line-style.space{margin: 25px 0;}

.tags{float: right;}



.filials a{
	float: left;
	width: 148px;
	height: 148px;
	margin-right: 35px;
	position: relative;
	overflow: hidden;
}

.filials a:last-child{margin-right: 0;}

.filials a span{position: absolute; left: 0%; top: 15px; width: 148px; height: 148px; vertical-align: middle; text-align: center; color: #fff;}

h2.no-border{border: 0;}

.bottom{
	clear: both;
	text-align: right;
}
.sz18{font-size: 18px;}
.sz20{font-size: 20px;}

#blog-list-wrapper .blog-meta.border-b{border-bottom: 0;}
#blog-list-wrapper .blog-meta.border-b li{float: right;}
.thumbs{clear: both;}


#inner-sidebar-wrapper{
	margin-bottom: 0;
}

.banner{
float: right;
margin: 0px 20px 60px 20px;
padding: 0;
width: 75%;
background: #b5b9bf; /*#f9f9f9;*/
	-webkit-box-shadow: 10px 10px 0 0 rgba(68,68,68,0.1);
	-moz-box-shadow: 10px 10px 0 0 rgba(68,68,68,0.1);
	box-shadow: 10px 10px 0 0 rgba(68,68,68,0.1);

	margin-top: 0;
}

.flickr a{
	float: left;
	width: 75px;
	height: 75px;
	margin-right: 30px;
	margin-bottom: 30px;
}
/*.flickr a.last{margin-right: 0;}*/
.flickr a:nth-child(3n+3) {
  margin-right: 0;
}

@media only screen and (max-width: 1360px){
	.flickr a:nth-child(3n+3) {
		margin-right: 30px;
	}
}

/*@media only screen and (max-width: 1470px) {
	.flickr a:nth-child(3n+3) {
		margin-right: 0px;
	}
}*/

#root-container .tparrows.uxb-custom-nav{
font-family: 'Ionicons' !important;
}

#calendar{
	float: right;
	margin: 0 20px 0px 20px;
	padding: 0 0px;
	width: 75%;
	background: #b5b9bf; /*#f9f9f9;*/
	-webkit-box-shadow: 10px 10px 0 0 rgba(68,68,68,0.1);
	-moz-box-shadow: 10px 10px 0 0 rgba(68,68,68,0.1);
	box-shadow: 10px 10px 0 0 rgba(68,68,68,0.1);
}
.center {text-align: center;}
.cl{clear: both;}
#calendar table, #calendar td {
	/*border: 0px;*/
	padding: 0;
	margin: 0;

}

#calendar td{
	border: 1px solid #b5b9bf;
	padding: 7px 0;
	color: #424b5a;
	width: 40px;
	font-size: 14px;
}
#calendar td a{font-size: 14px;}



#calendar td.has-event a{
	color: #fff;
}
#calendar td.has-event{
	color: #fff;
	background: #a60a0a;
}
#calendar td.has-event.current{
	color: #a60a0a;
	background: #fff;
}
#calendar td.has-event.current a{color: #a60a0a;}
#calendar td.dayweek{
	color: #424b5a;
	font-weight: bold;
}
#calendar td.month{
	color: #000;
	font-size: 17px;
	vertical-align: middle;
}
#calendar td.month a{
	display: inline-block;
	font-size: 27px;
	margin: 0 15px;
	line-height: 30px;
	vertical-align: bottom;
}




#calendar .cal-wrap{
	margin: 20px;
}

#content-container #banners .uxb-port-element-item-hover-info .portfolio-item-title,
#banners #uxb-layerslider-container h4,
#banners #content-wrapper h4{font-size: 13px;}
#banners .uxb-port-element-item-hover-info{padding: 1em;}

@media only screen and (max-width: 1470px) .main-width {
	width: 100%;

}

#footer-bar-container{background: #b5b9bf;}

#footmenu a{color: #fff; font-size: 13px; text-transform: uppercase; text-decoration: none;}
#footmenu a:hover{color: #424b5a;}
#footmenu ul{margin:0; padding: 0;}
#footmenu li{display: inline-block; color: #fff; margin-right: 15px;}
#footmenu .active a{color: #910707;}

@media only screen and (max-width: 1024px) {
	#footmenu ul li{display:none;}
	#footmenu ul li.sitemap{display: inline-block;}
}

.tp-caption{
	max-width: 50%;
	left: 125px;
	bottom: 125px;
	display: block;


}

.tp-caption a{
	background-color:rgba(124,1,1,0.85);
	padding: 15px 30px 17px 15px;
	font-size: 18px;
	color: #fff;
	display: inline-block;
	/*width: 400px;
	position: relative; */
	float: left;

	/*width: 800px;*/
	min-width: 600px;
	max-width: 800px;
	white-space: normal;
	overflow: hidden;
	font-weight: normal;
}
.tp-caption a:hover{color: #fff;}

h2.blog-title, #blog-list-wrapper .blog-meta{border-bottom: 0;}

#content-container .tags a,
#footer-content .tags-widget a{padding: 6px 15px;}

#blog-list-wrapper #search-tag .blog-title{margin-bottom: 0; padding-bottom: 10px;}

#sitemap a{font-size: 13px;}
#content-container ul#sitemap {list-style: none;}
#sitemap .lvl-0{margin-left: 0;}
#sitemap .lvl-1{margin-left: 0px;}
#sitemap .lvl-2{margin-left: 25px;}
#sitemap .lvl-3{margin-left: 50px;}
#sitemap .lvl-4{margin-left: 75px;}
#sitemap .lvl-0 a{font-size: 17px;}
#sitemap .lvl-1 a{font-size: 17px;}
#sitemap .lvl-2 a{font-size: 15px;}

.bar-social{overflow: hidden; height: 55px; margin-left:5px;}
.bar-social a{font-size: 14px;}
.bar-social .twitter{float: left; width: 22px; height: 22px; background: url(/imgs/socials-ico.png) no-repeat 0 0px; margin: 20px 0px 0 0;}
.bar-social .facebook{float: left; width: 22px; height: 22px; background: url(/imgs/socials-ico.png) no-repeat -22px 0px; margin: 20px 0px 0 0;}
.bar-social .flickr{float: left; width: 22px; height: 22px; background: url(/imgs/socials-ico.png) no-repeat -66px 0px; margin: 20px 0px 0 0;}
.bar-social .vimeo{float: left; width: 22px; height: 22px; background: url(/imgs/socials-ico.png) no-repeat -88px 0px; margin: 20px 0px 0 0;}
.bar-social .instagram{float: left; width: 22px; height: 22px; background: url(/imgs/socials-ico.png) no-repeat -110px 0px; margin: 20px 0px 0 0;}

#errors p{
	font-size: 16px;
	color: #910707;
}

#blog-list-wrapper .blog-meta li.meta-author.meta-link:before {
	content: '\f1fe';
}

.thumbs .large-3{
	float: left;

}
.thumbs [class*="column"] + [class*="column"]:last-child {
float: left;
}


@media only screen and (max-width: 1024px){
	#calendar td,
	#calendar td a{
		font-size: 11px;
	}
	#calendar td.month{font-size: 13px;}
	#calendar td.month a{font-size: 17px; margin: 0 5px; line-height: 17px;}
	#calendar {
		/*float: none;*/
		margin: 0;
		width: 100%;
	}
	.banner{
		width: 100%;
		margin: 0 0 30px 0;
	}
	.tp-caption a{font-size: 14px;display: block;
		width: 100%;
		max-width: 100%;
		text-align: left;}
}

@media only screen and (max-width: 959px) {
	#calendar, .banner {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		/*padding: 40px 25px;*/
	}
	.tp-caption {
		display: block;
		/*left: 0;*/
		width: 100%;
		max-width: 100%;
		text-align: left;
	}
	.tp-caption a{
		font-size: 12px;
		display: block;
		/*left: 0;*/
		width: 100%;
		text-align: left;
	}
	/*#header-slider{display: none;}*/
}

.widget-item a:hover{
	opacity: 0.8;
}